<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script defer src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <title>Tienda en Línea</title>
    <link rel="stylesheet" href="/css/main.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-lg-top ">
        <div class="container-xxl">
            <a class="navbar-brand" href="/index.html">
                <img src="/img/Hopin.svg" alt="" width="115" height="48" class="d-inline-block align-text-top">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <form class="d-flex search-bar">
                    <input class="form-control me-2 search-input" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-light" type="submit">Search</button>
                </form>
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0 me-1 menu">
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="/index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#product-catalog">Products</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#">Contact</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle d-none" href="#" id="adminDropdown" role="button"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            <i class="fas fa-user mx-1 hide "></i> Admin
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="adminDropdown">
                            <li><a class="dropdown-item" href="/html/admin-panel.html">Dashboard</a></li>
                            <li><a class="dropdown-item" id="logout" href="#">Log Out</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="login" href="/html/login-form.html">Login</a>
                    </li>
            </div>
        </div>
    </nav>
    <div class="container-fluid gradient">
        <div class="row">
            <div id="carouselExampleInterval" class="carousel slide hero " data-bs-ride="carousel">
                <div class="carousel-inner">
                  
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
                </button>
              </div>
              <div id="carouselmmobile" class="carousel slide responsive-v " data-bs-ride="carousel">
                <div class="carousel-inner">
                  
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselmmobile" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselmmobile" data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
                </button>
              </div>
        </div>
    </div> 
    <section class="container">
      <div class="row py-5 ">
        <div class="col-md-6">
          <img src="/img/small-banner1.jpg" class="img-fluid rounded-top" alt="">
        </div>
        <div class="col-md-6">
          <img src="/img/small-banner2.jpg" class="img-fluid rounded-top" alt="">
        </div>
      </div>
    </section>
    <section class="container catalogue-title" id="product-catalog">
        <h2 class="text-center display-2 ">
            NEW
            <small class="text-muted">PRODUCTS</small>
        </h2>
    </section>
    <section class="container catalogue">
        <div class="row" id="productsContainer">
            <!--Products-->
        </div>
    </section>
    <section class="container">
      <div class="row py-5 ">
        <div class="col-md-12">
          <img src="/img/banner-5.jpg" class="img-fluid rounded-top" alt="">
        </div>
      </div>
    </section>
    <section class="container catalogue-title" id="product-catalog">
      <h2 class="text-center display-2 ">
          Gamer
          <small class="text-muted">Headphones</small>
      </h2>
    </section>
    <section class="container catalogue">
      <div class="row" id="productsContainer-headphones">
          <!--Products-->
      </div>
    </section>
    <section class="container">
      <div class="row py-5 ">
        <div class="col-md-12">
          <img src="/img/banner-7.jpg" class="img-fluid rounded-top" alt="">
        </div>
      </div>
    </section>
    <section class="container catalogue-title" id="product-catalog">
      <h2 class="text-center display-2 ">
          Gamer
          <small class="text-muted">Components</small>
      </h2>
    </section>
    <section class="container catalogue">
      <div class="row" id="productsContainer-components">
          <!--Products-->
      </div>
    </section>
    <footer class="page-footer font-small indigo footer py-5 ">

        <!-- Footer Links -->
        <div class="container text-center text-md-left">
      
          <!-- Grid row -->
          <div class="row">
      
            <!-- Grid column -->
            <div class="col-md-3 mx-auto">
      
              <!-- Links -->
              <h5 class="font-weight-bold text-uppercase mt-3 mb-4 text-light ">Our Services</h5>
      
              <ul class="list-unstyled">
                <li>
                  <a class="link-light text-decoration-none" href="#!">Build your PC</a>
                </li>
                <li>
                    <a class="link-light text-decoration-none" href="#!">Hire Us</a>
                </li>
                <li>
                    <a class="link-light text-decoration-none" href="#!">Quote</a>
                </li>
              </ul>
      
            </div>
            <!-- Grid column -->
      
            <hr class="clearfix w-100 d-md-none">
      
            <!-- Grid column -->
            <div class="col-md-3 mx-auto">
      
              <!-- Links -->
              <h5 class="font-weight-bold text-uppercase mt-3 mb-4 text-light">About Us</h5>
      
              <ul class="list-unstyled">
                <li>
                  <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
                <li>
                  <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
                <li>
                    <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
              </ul>
      
            </div>
            <!-- Grid column -->
      
            <hr class="clearfix w-100 d-md-none">
      
            <!-- Grid column -->
            <div class="col-md-3 mx-auto">
      
              <!-- Links -->
              <h5 class="font-weight-bold text-uppercase mt-3 mb-4 text-light">Contact</h5>
      
              <ul class="list-unstyled">
                <li>
                  <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
                <li>
                  <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
                <li>
                    <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
              </ul>
      
            </div>
            <!-- Grid column -->
      
            <hr class="clearfix w-100 d-md-none">
      
            <!-- Grid column -->
            <div class="col-md-3 mx-auto">
      
              <!-- Links -->
              <h5 class="font-weight-bold text-uppercase mt-3 mb-4 text-light">Follow Us</h5>
      
              <ul class="list-unstyled">
                <li>
                  <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
                <li>
                  <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
                <li>
                    <a class="text-decoration-none link-light " href="#!">Link 1</a>
                </li>
              </ul>
      
            </div>
            <!-- Grid column -->
      
          </div>
          <!-- Grid row -->
      
        </div>
    </footer>
    <div class="footer-copyright copy text-center py-3 text-light ">© 2023 Copyright:
        <a class="link-light text-decoration-none " href="#"> Jose Antonio de Jesús Osuna Echeagaray</a>
    </div>

      <!-- Copyright -->
    <script type="module" defer src="/js/main.js"></script>
    <script type="module" defer src="/js/productDisplay.js"></script>
    <script src="https://kit.fontawesome.com/b9313cfeb2.js" crossorigin="anonymous"></script>

</body>
</html> 